[Rainmeter]
Author=Yus
Version=3.0
Update=100

[Variables]
FSize=49
PosY=2
FColor=255, 255, 255,233
FFace=Agency FB
BGW=259
BGH=105

;Measures
[Time]
Measure=Time
Format=%A
Substitute="Monday":"Понедельник",  "Tuesday":"Вторник",  "Wednesday":"Среда", "Thursday":"Четверг","Friday":"Пятница","Saturday":"Суббота","Sunday":"Воскресенье"

;Date
[Day]
Measure=Time
Format=%d

[Month]
Measure=Time
Format=%m 

[Year]
Measure=Time
Format=%y


;Meters
[bg]
Meter=image
ImageName=calen.png
W=#BGW#
H=#BGH#

[calStyle]
FontSize=#FSize#
StringStyle=bold
StringAlign=Center
FontFace=#FFace#
FontColor=#FColor#
AntiAlias=1

[MeterDay]
Meter=String
MeasureName=Day 
MeterStyle=calStyle
X=43
Y=#PosY#


[MeterMonth]
Meter=String
MeasureName=Month
MeterStyle=calStyle
X=132
Y=#PosY#


[MeterYear]
Meter=String
MeasureName=Year
MeterStyle=calStyle
X=220
Y=#PosY#

[WeekM]
Meter=String
MeasureName=Time
StringAlign=Center
FontFace=DeusEx
FontSize=15
FontColor= 255, 255, 255,230
X=134
Y=77
AntiAlias=1


[nal]
Meter=Image
ImageName=nal.png
W=#BGW#
H=#BGH#




